Delete contact
curl --request DELETE \
--url https://api.telli.com/v2/contacts/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.telli.com/v2/contacts/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.telli.com/v2/contacts/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<unknown>"{
"defined": true,
"code": "UNAUTHORIZED",
"status": 401,
"message": "API key is missing or invalid",
"data": "<unknown>"
}{
"defined": true,
"code": "PAYMENT_REQUIRED",
"status": 402,
"message": "API access requires a paid plan",
"data": "<unknown>"
}{
"defined": true,
"code": "CONTACT_NOT_FOUND",
"status": 404,
"message": "Contact not found",
"data": {
"contactId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}{
"defined": true,
"code": "CONTACT_HAS_PENDING_CALLS",
"status": 409,
"message": "A call for this contact is still being processed. Please wait for all calls to complete before deleting.",
"data": {
"contactId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}Kontakt-Endpunkte
Kontakt löschen
Deletes a contact and all personal data telli stores for it, including the recordings, transcripts, and analyses of its calls. The deletion cannot be undone.
DELETE
/
v2
/
contacts
/
{id}
Delete contact
Wenn du einen Kontakt löschst, entfernt telli alle personenbezogenen Daten zu dieser Person, einschließlich der Aufnahmen, Transkripte und Analysen seiner Anrufe. Was gelöscht wird und was bestehen bleibt, findest du unter Kontakte und personenbezogene Daten löschen.
War diese Seite hilfreich?